iOs

How to run a Qt application on iOS device

Google+ Pinterest LinkedIn Tumblr +

Video is ready, Click Here to View ×


This video explains how to run a Qt application on iOS device. For more information please visit

Share.

About Author

4 Comments

  1. Hi when I run the qmake as you do in the video I get…."Project ERROR: This mkspec requires Xcode 4.3 or later". I have Xcode 6.4 and the command line tools installed. (I'm using pre-built Qt 5.6.2)